@font-face {
  font-family: "iconfont"; /* Project id 2786562 */
  src: url('//at.alicdn.com/t/font_2786562_bbb15xjy0ul.woff2?t=1630659316639') format('woff2'),
       url('//at.alicdn.com/t/font_2786562_bbb15xjy0ul.woff?t=1630659316639') format('woff'),
       url('//at.alicdn.com/t/font_2786562_bbb15xjy0ul.ttf?t=1630659316639') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shidu:before {
  content: "\e60f";
}

.icon-anquan:before {
  content: "\e650";
}

.icon-zhinengyun:before {
  content: "\e608";
}

.icon-app_icons--:before {
  content: "\e617";
}

.icon-RectangleCopy:before {
  content: "\e6a5";
}

.icon-jienenghuanbao:before {
  content: "\e613";
}

.icon-feng:before {
  content: "\e665";
}

.icon-hengwenqibeifen:before {
  content: "\e614";
}

.icon-jingyin:before {
  content: "\e61f";
}

.icon-anquan1:before {
  content: "\e64d";
}

.icon-shushidu:before {
  content: "\e607";
}

